# TIME-MANAGER



## Getting started

Time-Manager is our first year of master project where we had to build an interface to manage time for employees.

We had to build everything from the ground up using specific technologies. We used VueJS, Symfony

The project is build using Docker
